<bugID>1331338<Summary>When a window is shared,  appears  "Share the Screen" unde Permissions</Summary><Description>Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:53.0) Gecko/20100101 Firefox/53.0
Build ID: 20170115030210 

[Affected versions]: 
Nightly 53.0a1

[Affected platforms]:
All platforms: Ubuntu 16.04 x64, Windows 10 x 64, Mac OS X 10.11

[Steps to reproduce]:
1.Add "*.mozilla.org" to media.getusermedia.screensharing.allowed_domains in about:config
2.Go to https://people.mozilla.org/~fqueze2/webrtc/ 
3.Select "Window"
4.Select a window that you want to share and click "Allow"
5.Click on "i" from the address bar

[Expected result]:
Under Permissions , should appear "Share the Window" and "Allow temporarily"

[Actual result]:
Under Permissions, appears "Share the Screen" and "Allow temporarily".</Description></bugID>